Computer Security
[EN] securityvulns.ru no-pyccku


xerces-j DoS
Published:14.10.2014
Source:
SecurityVulns ID:14011
Type:library
Threat Level:
5/10
Description:resources exhaustion on XML parsing.
Affected:XERCES : xerces-j 2.11
CVE:CVE-2013-4002 (Unspecified vulnerability in the Java Runtime Environment (JRE) in IBM Java 5.0 before 5.0 SR16-FP3, 6 before 6 SR14, 6.0.1 before 6.0.1 SR6, and 7 before 7 SR5 allows remote attackers to affect availability via unknown vectors.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:193 ] xerces-j2 (14.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod